scan_whitenskip(3)

NAME
scan_whitenskip - skip whitespace

SYNTAX
#include <scan.h> long scan_whitenskip(const char *src,unsigned long *limit);

DESCRIPTION
scan_whitenskip returns the length of the maximum prefix of src that consists solely of whitespace characters as defined by isspace. Normally, this is ' ', '\f', '\n', '\r', '\t', '\v'.

SEE ALSO
scan_nonwhitenskip(3)